.js-form-item.form-item.js-form-type-email.form-item-mail.js-form-item-mail {
    display: grid;
}

div#edit-subject-wrapper {
    /* display: grid; */
}

.js-form-item.form-item.js-form-type-textfield.form-item-subject-0-value.js-form-item-subject-0-value {
    display: grid;
}

.js-form-item.form-item.js-form-type-textarea.form-item-message-0-value.js-form-item-message-0-value {
    display: grid;
}

textarea#edit-message-0-value {
    width: 100%;
}